Subject: Re: [EDUC] Re : Re: Re : Re: promouvoir le libre en lycée
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Sat, 29 Nov 2014 14:56:30 +0100
List-Id: <educ.april.org>

Le 27/11/2014 08:13, François Poulain a écrit :
> Salut Charlie,
>
> Le Wed, 26 Nov 2014 22:21:31 +0100 (CET),
> [email-masked] a écrit :
>
>> jamais l'April n'a sollicité d'entretien auprès du Conseil Supérieur
>> des programmes
> Personnellement, je ne connaissais pas ce conseil. Mais je pense que tu
> as raison : nous devrions y faire entendre la nécessité de donner à
> l'informatique la place qu'elle mérite en cours de technologie au
> collège.
>
> François
>
>
Moi aussi je trouve que nous devrions aussi demander plus d'audience 
auprès de ces instances que cite Charlie d'autant que le CNN a ici même 
ouvert la discussion concernant le rapport et les recommandations qu'ils 
sont en train d'élaborer et que jusque là, ici, rien ne ressort de 
commun .... pas même l'ombre d'un débat si je puis dire ....

Librement
Willi@m
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ